Loading...
Searching...
No Matches
eddsa.hxx File Reference

Go to the source code of this file.

## Namespaces

namespace | decaf
| Namespace for all C++ decaf objects.

## Enumerations

enum | decaf::Prehashed { decaf::PURE , decaf::PREHASHED }
| How signatures handle hashing. More...

## Detailed Description

Author
  Mike Hamburg

Copyright
  Copyright (c) 2015-2016 Cryptography Research, Inc.
  Released under the MIT License. See LICENSE.txt for license information.

EdDSA crypto routines, metaheader.

Warning
  This file was automatically generated in Python. Please do not edit it.